Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
smartlock::DoorAccessControl::KeypadCondition Struct Reference

A condition for keypads with a secret pin. More...

## Public Attributes
boolean | enabled
| Condition is enabled.
string | pin
| Pin that has to be entered.
KeypadInfo | keypad
| The keypad that has to be used.

## Detailed Description

A condition for keypads with a secret pin.

The documentation for this struct was generated from the following file:

- DoorAccessControl.idl